.avia-section.av-2w22zf-0d4049bd38e226f5a0f375a07016856a{
background-color:#0493c8;
background-image:unset;
}

.avia-image-container.av-2q742r-8c3f95869555e0204932086ecad2d427 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2q742r-8c3f95869555e0204932086ecad2d427 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-2lt9z7-37e61fabd84ebc41405e42ae7cd4954c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2lt9z7-37e61fabd84ebc41405e42ae7cd4954c .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-7clnf-6ce039b2fe1d129a12c8f207adefc119{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-l1l40zkc-b50a784a308ea596f7c05ac73f50b33f{
height:50px;
}

#top .hr.hr-invisible.av-7wrqb-290f542887dfb2858115d719c7eb6611{
height:50px;
}

.flex_column.av-12x403-7d4c5eb46d634ddebece6b84caca0d74{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-svf63-ac886d8aff220a2f713e75a36392ef9a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-mzalf-49c6029114cf5a7e7e2ac70eafbf150d .iconbox_icon{
border:1px solid #1e73be;
color:#1e73be;
}
.iconbox.av-mzalf-49c6029114cf5a7e7e2ac70eafbf150d .iconbox_icon.avia-svg-icon svg:first-child{
fill:#1e73be;
stroke:#1e73be;
}

.flex_column.av-dwo3v-e67bf7065898398ad2a3e71779e7783e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

